製品サポート

セキュリティアドバイザリ

概要

EDR-G903、EDR-G902、およびEDR-810シリーズのセキュアルータの脆弱性

  • バージョン: V1.0
  • 公開日: 2020年10月29日
  • 参考:
    • CVE-2020-28144

MoxaのEDR-G903、EDR-G902、およびEDR-810シリーズのセキュアルータに製品脆弱性が見つかりました。これを受け、Moxaはそれらの脆弱性に対処するための関連対策をリリースしました。

見つかった脆弱性の種類と潜在的な影響は以下の通りです。

項目 脆弱性の種類 影響
1 操作の不適切な制限(CWE-119)、CVE-2020-28144 デバイスに送信される、細工されたリクエストは、操作の不適切な制限を引き起こす可能性があります。
影響を受ける製品およびソリューション

影響を受ける製品:

影響を受ける製品とファームウェアバージョンは以下の通りです。

製品シリーズ 影響を受けるバージョン
EDR-G903 シリーズ ファームウェアバージョン5.5以前
EDR-G902 シリーズ ファームウェアバージョン5.5以前
EDR-810 シリーズ ファームウェアバージョン5.5以前

 

対処方法:

Moxaが提供するこの脆弱性の影響を受ける製品への対策は以下の通りです。

製品シリーズ 対処方法
EDR-G903 シリーズ 新しいファームウェアをこちらからダウンロードしてください。
EDR-G902 シリーズ 新しいファームウェアをこちらからダウンロードしてください。
EDR-810 シリーズ 新しいファームウェアをこちらからダウンロードしてください。

謝辞:

Chaitin Security Research Lab.のXinjie Ma氏には、この脆弱性を報告し、製品のセキュリティ強化に向けて当社と協力し、お客様へのより良いサービスの提供を支援していただきました。この場をお借りして御礼申し上げます。
 

改訂履歴:

バージョン 説明 公開日
1.0 最初の公開 2020年10月29日

関連製品

EDR-810シリーズ · EDR-G902シリーズ · EDR-G903シリーズ ·

  •   このページを印刷
  • My Moxaで保存したリストを管理および共有できます。
それを修正しましょう

潜在的なサイバーセキュリティの脆弱性について懸念がある場合は、弊社までご連絡ください。テクニカルサポートスタッフがご連絡いたします。

脆弱性を報告する
バッグに追加